.sidebank {
	background: url(../images/sidebank.png);
	padding: 20px;
	position: fixed;
	top: 200px;

	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.sidebank ul,
.sidebank li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebank li {
	margin-top: 5px;
}

.sidebank li:first-child {
	margin-top: 0px;
}

.step {
	margin: 10px 0;
}

.last_trans_wrapper {
	background: url(../images/trans_wrapper.jpg) no-repeat;
	height: 260px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.last_trans {
	width: 470px;
	height: 260px;
	float: left;
}

.hdg_lastrans {
	position: relative;
	top: 8px;
	margin-left: 50px;
}

.last_trans table {
	border-spacing: 0;
	border-collapse: collapse;
	margin-top: 55px;
	margin-bottom: 12px;
	margin-left: 80px;
	width: 300px;
}

.last_trans table tr td {
	padding: 7px 5px 7px 4px;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	font-family: arial;
}

/* CSS CONDITIONAL FOR FIREFOX ONLY */
@-moz-document url-prefix() {
	.last_trans table {
		margin-top: 55px;
	}

	.last_trans table tr td {
		padding: 7px 5px 7px 4px;
	}
}

.last_trans table tr td:nth-child(2) {
	color: #ffe400;
	text-align: center;
}

.last_trans table tr td:last-child {
	text-align: right;
}

.floatcontact {
	position: fixed;
	top: 200px;
	left: 10px;
	cursor: pointer;
	width: 64px;
	overflow: hidden;

	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;

	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.floatcontact:hover {
	width: 180px;
}

.floatcontact ul,
.floatcontact li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.floatcontact ul {
}

.floatcontact li,
.floatcontact li a {
	color: #fff;
}

.floatcontact li {
	/*background:url(../images/bgtransparan.png);*/
	margin-bottom: 5px;
	padding: 5px 5px 5px 65px;
	line-height: 34px;
	height: 34px;
	font-weight: bold;
}
.floatcontact li:first-child {
	margin-top: 10px;
}

.telegram {
	background: url(../images/telegram.png) no-repeat 15px center,
		url(../images/bgtransparan.png);
}

.twitter {
	background: url(../images/twitter.png) no-repeat 15px center,
		url(../images/bgtransparan.png);
}

.ig {
	background: url(../images/ig.png) no-repeat 15px center,
		url(../images/bgtransparan.png);
}

.fb {
	background: url(../images/fb.png) no-repeat 15px center,
		url(../images/bgtransparan.png);
}

.sidecontact {
	height: 100px;
	background: url(../images/contact.png) no-repeat;
	margin-top: 114px;
}

.sidecontact ul,
.sidecontact li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidecontact table {
	padding-top: 32px;
	padding-left: 200px;
}

.sidecontact td,
.sidecontact td a {
	color: #fff;
}

.sidecontact td {
	margin-bottom: 10px;
	padding: 10px 60px 0px 53px;
	line-height: normal;
	height: 37px;
	font-weight: bold;
	font-style: italic;
}

.sidecontact td div {
	color: #ffdc03;
	font-style: normal;
}

.phone {
	background: url(../images/phone.html) no-repeat 5px center;
}

.bbm {
	background: url(../images/bbm.png) no-repeat 5px center;
}

.ym {
	background: url(../images/ym.html) no-repeat 5px center;
}

.naverline {
	background: url(../images/line.png) no-repeat 5px center;
}

.wechat {
	background: url(../images/wechat.png) no-repeat 5px center;
}

.wa {
	background: url(../images/wa.png) no-repeat 5px center;
}

/* jackpot */
.jackpot {
	height: 176px;
	background: url(../images/jackpot.jpg) no-repeat;
	margin: 17px auto 0 auto;
	position: relative;
}

.totaljackpot,
.totaljackpot2,
.totaljackpot3 {
	position: absolute;
font-family: "bebasNeue", Fallback, sans-serif;
	color: #fff;
	font-size: 60px;
	text-align: center;
	font-weight: normal;
	top: 94px;
}

.totaljackpot {
	left: 30px;
}

.totaljackpot2 {
	left: 694px;
}

.totaljackpot3 {
	left: 727px;
}

.centercontent {
	color: #fff;
	border: 1px solid #618811;
	background: rgba(0, 0, 0, 0.8);
	padding: 0 22px 1px 0px;
	text-align: justify;
}

.centercontent p,
.centercontent li {
	font-size: 14px;
	padding: 4px 0 0 25px;
}

.centercontent li {
	margin-bottom: 10px;
}

.centercontent h1 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 48px;
	line-height: normal;
	margin-top: 20px;
	color: #bde630;
	font-family: "bebasNeue", Fallback, sans-serif;
	font-weight: normal;
}

.centercontent h3,
.centercontent h2 {
	color: #bde630;
	padding: 4px 0 0 30px;
}

.centercontent hr {
	border-color: #bde630;
	margin-left: 20px;
}

.sekop {
	font-size: 25px;
}

.jadwalbank td {
	text-align: center;
}

.title1 {
	font-size: 16px;
	color: #bde630;
	font-weight: bold;
}
.sidenav {
	display: none;
}
#main {
	display: none;
}
.header-logo {
	display: none;
}
.slide-wrap {
	display: none;
}
.social-wrap-rs {
	display: none;
}
.mid-jackpot-rs {
	display: none;
}
.left-desposit-rs {
	display: none;
}
.right-desposit-rs {
	display: none;
}
.bank-rs {
	display: none;
}
.bank-ccc {
	display: none;
}
.runningtext-rs {
	display: none;
}
.bank-rsj {
	display: none;
}
.bbbank {
	display: none;
}
